
QGIS Application - Feature request #858

Use logical operators to specify transparency

2007-12-07 04:10 PM - cgs_bob -

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10917

Description

It would be great if you can specify transparent colors using logical operators.  For instance, if I have a set of elevation values that are less

then -100 feet and I want to ignore them, I could enter "<= -100).

History

#1 - 2008-01-19 06:18 PM - ersts -

I like this idea and will try to implement it post 0.9.2

#2 - 2010-06-11 09:34 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

With multi-scale renderer, you can do that now. Please reopen it if you're not satisfied with the solution
